WowWee BLE Compatibility List
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

View only
 
 
ABCD
1
AppleProduct NameTypeMin OS
2
AppleiPhone 5phoneiOS 10.0+
3
AppleiPhone 5cphoneiOS 10.0+
4
AppleiPhone 5sphoneiOS 10.0+
5
AppleiPhone 6phoneiOS 10.0+
6
AppleiPhone 6 PlusphoneiOS 10.0+
7
AppleiPhone 6sphoneiOS 10.0+
8
AppleiPhone 6s PlusphoneiOS 10.0+
9
AppleiPhone SEphoneiOS 10.0+
10
AppleiPhone 7phoneiOS 10.0+
11
AppleiPhone 7 plusphoneiOS 10.0+
12
AppleiPhone 8phoneiOS 10.0+
13
AppleiPhone 8 plusphoneiOS 10.0+
14
AppleiPhone XphoneiOS 11.0+
15
AppleiPad (4th Generation)tabletiOS 10.0+
16
AppleiPad (5th Generation)tabletiOS 10.0+
17
AppleiPad AirtabletiOS 10.0+
18
AppleiPad Air 2tabletiOS 10.0+
19
AppleiPad mini 2tabletiOS 10.0+
20
AppleiPad mini 3tabletiOS 10.0+
21
AppleiPad mini 4tabletiOS 10.0+
22
AppleiPod touch (6th Generation)ipodiOS 10.0+
23
24
Special Notes
Please ensure that you are always running the latest iOS operating system to ensure the best results when playing with our toys.
25
26
What is your model?
For instructions on how to identify your iPad, iPhone or iPod touch model please refer to the Apple support website.
27
http://support.apple.com/en-us/HT201471
28
29
AmazonProduct NameTypeMin OS
30
AmazonFire HD 6 (2014)tabletFireOS 5
31
AmazonFire HD 7 (2014)tabletFireOS 5
32
AmazonFire 7 (2017)tabletFireOS 5
33
AmazonFire HDX 8.9 (2014)tabletFireOS 5
34
AmazonFire WAN 8.9 (2014)tabletFireOS 5
35
AmazonFire (2015)tabletFireOS 5
36
AmazonFire Kids Edition (2015)tabletFireOS 5
37
AmazonFire HD 8 (2015+)tabletFireOS 5
38
AmazonFire HD 10 (2015+)tabletFireOS 5
39
40
Currently Unsupported for R.E.V.
41
AmazonFire HD 8 (2015) - KFMEWItabletFireOS 5
42
AmazonFire HD 10 (2015) - KFTBWItabletFireOS 5
43
44
Special Notes
Currently only FireOS 5.0.1 is supported for FireOS 4th Generation devices. If you are having trouble upgrading to the latest OS please reset all settings on your device and try the update again
45
46
What is your model?
To identify your Amazon Fire device please see the Amazon support page:
47
Which Fire Tablet do I have?
48
49
Android (All Compatible Devices)
50
Is my device compatible?
Generally our toys are expected to be compatible with any phone or tablet that is Bluetooth Smart-Ready (also known as Bluetooth Low Energy) and running Android 4.4.3 or later.
51
52
How can I find out before purchasing?
The easiest way to test compatibility before purchasing the product is to attempt to download one of our apps. If your device is not compatible, Google Play will not allow you to download or install the app.
53
54
Can't access Google Play?
If your device can not access the Google Play store, please use the Amazon App Store to download it, this is free to install on any device.
55
Amazon App Store
56
57
What is your model?
To identify your Android details please follow these instructions
58
How to identify Android OS Version
59
How to identify Android Device Model Name
60
61
Windows 10 - Desktop & Mobile
62
Is my device compatible?We currently do not support Windows Mobile or Desktop. Please check back later for news.
63
64
Loading...